### Function

# Pos StyleManager get_stylesheet

#### Declaration [src]

    const char*
    pos_style_manager_get_stylesheet (
      const char* theme_name
    )

#### Description [src]

Get the proper style sheet based on the given theme name.

#### Parameters

`theme_name`

  Type: `const char*`

  A theme name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.